﻿*{margin:0;padding:0}html,body{margin:0;padding:0;font-size:11px;font-family:Verdana,Arial,Tahoma;height:100%;color:#565658;background:#380504 url(interface/imgs/back.png) repeat-x;line-height:18px}form{margin:0;padding:0}img{border:0;vertical-align:top;text-align:left}h1,.Title{font-size:18px;font-weight:normal;text-decoration:none;margin:24px
0 26px;color:#000;padding:10px
0px 8px;text-transform:uppercase;letter-spacing:0px;border-bottom:1px solid #c7c7c7;font-style:italic}p{margin:0}h2{font-size:14px;font-weight:normal;text-decoration:none;margin:0}h3{font-size:12px;font-weight:normal}a{text-decoration:underline;outline:none;color:#000}a:hover{text-decoration:none}a:visited{text-decoration:none}textarea{font-family:Verdana,Arial,Tahom;font-size:11px}h4{}h5{}#main{width:979px;margin:0
auto;padding-top:14px}#logo{float:left;padding-bottom:10px}#mainmenu{float:right;margin-top:69px;width:750px}#mainmenu
a{color:#fff;font-size:14px;font-style:italic;font-weight:bold;padding:13px
20px 14px;background:#330200;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-decoration:none;margin:0
2px;float:right;text-transform:lowercase}#mainmenu a:hover , #mainmenu
.on{background:#f03f00 url(interface/imgs/menu.png)repeat-x}#mainmenu ul , #mainmenu li , #menupages ul, #menupages
li{list-style:none}#mainwrapper{background:#fff;margin-top:-9px;padding:11px
20px 20px}#destaques{}#leftc{padding-top:5px;width:307px;float:left}#menupages,#newsdiv,#aeditavel{background:#eff0f2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:;border:1px
solid #dadadc;padding:20px
25px;margin-bottom:10px}#menupages
a{text-decoration:none;padding:3px
0;text-transform:uppercase}#menupages a:hover{color:#F04100;text-decoration:underline}#menupages
.on{color:#F04100}#rightc{padding-top:5px;float:right;width:605px}#bottom{padding:37px
0;font-size:10px;color:#967570}#bottom
strong{color:#fff}#bottom
a{color:#967570;text-decoration:underline}#green{float:left}#green
.legenda{background:url(interface/imgs/gtop.png) no-repeat;padding:16px
20px 18px}#green .legenda
a{padding-right:15px;background:url(interface/imgs/pointg.png) no-repeat top right}#orange{padding:0
10px;width:306px;float:left}#orange
.legenda{background:url(interface/imgs/otop.png) no-repeat;padding:16px
20px 18px}#orange .legenda
a{padding-right:15px;background:url(interface/imgs/pointo.png) no-repeat top right}#brown{float:left}#brown
.legenda{background:url(interface/imgs/btop.png) no-repeat;padding:16px
20px 18px}#brown .legenda
a{padding-right:15px;background:url(interface/imgs/pointb.png) no-repeat top right}.legenda
a{color:#fff;font-size:12px;font-weight:bold}.legenda a:hover{text-decoration:none}#dat
a{padding:7px
17px!important;float:right}#dat
h2{padding-bottom:8px;font-weight:bold}#dat
div{padding:16px
0}#newsdiv h1 , #aeditavel
h1{font-style:italic;border-bottom:1px solid #000;padding-bottom:4px;margin:0
0 20px;padding:0
0 10px;font-size:18px;letter-spacing:0;text-transform:none}.news_destaq{padding-bottom:15px;border-bottom:1px dotted #a2a3a5;margin-bottom:10px}.news_destaq
h2{font-size:14px;color:#000;font-weight:bold}.news_destaq h2
a{text-decoration:none}.newsdata{padding:7px
0;font-size:9px;color:#000002}.news_tx{color:#565658}.news_tx
a{text-decoration:none}.news_tx a:hover{text-decoration:underline}#lermais{display:block}#lermais a ,.lad a , #dat
a{color:#fff;padding:10px;background:url(interface/imgs/btn.png) no-repeat;font-weight:bold;text-transform:uppercase;font-size:9px;text-decoration:none}#lermais a:hover ,.lad a:hover{text-decoration:underline}#aeditavel
p{padding-bottom:15px;font-style:italic;color:#585858}#aeditavel
img{padding-bottom:20px}.lad{float:left;width:140px;background:#eff0f2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:;border:1px
solid #dadadc;margin-right:7px;padding:28px}.lad
a{padding:10px
24px}.lad-pic{text-align:center}.lad-mt{color:#59595b;padding-bottom:22px}.lad-tt{color:#000;font-weight:bold;padding:12px
0}.sm1{float:left;width:140px}.sm1
a{font-size:14px;display:block;border-bottom:1px  solid  #dfdfdf;padding-bottom:13px;margin-bottom:10px;text-decoration:none;width:125px}.sm2{font-size:11px!important;color:#3e4038;border:none!important;font-weight:bold}.sm1  a.sm2:hover{text-decoration:underline}.clear{clear:both}.btn{float:right;background:#DB3D00;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;padding:5px
10px;color:#fff;cursor:pointer;text-decoration:none}.btn:hover{background:#89BA00}.clear{clear:both}.form{border:none!important;padding:0!important;margin:0!important}.form
p{background:#ececec;border:1px
solid #ccc;padding:5px;margin-bottom:20px}.form
div{padding:0
0 12px;border-bottom:1px solid #CDCDCD;margin-bottom:12px}.form .input
.small{margin-left:5px;font-size:9px;color:#4f4f4f;text-align:right;border-left:1px solid #1f1f1f;padding-left:5px}.form .input
label{float:left;margin:0
10px 0 3px;width:114px;padding-top:5px}.form .input input, .form .input
textarea{width:98%!important;padding:3px
4px;border:none;background:#ececec;border:1px
solid #ccc;font-size:10px}.form .input input:focus, .form .input textarea:focus{border:1px
solid #ED00EA;-moz-box-shadow:0 0 3px #ED00EA;-webkit-box-shadow:0 0 3px #ED00EA;box-shadow:0 0 3px #ED00EA}.form .input
legend{color:#626971}.form
fieldset{border:1px
solid #CDCDCD;margin-bottom:10px;padding:15px
15px 0 15px}.form fieldset
label{width:99px!important;margin-bottom:10px}.form fieldset
input{}.form fieldset
select{width:236px;padding:2px
4px;background:#ececec;border:1px
solid #ccc}form .form-submit-button{margin:10px
0 0 0;border:0;float:right}form .form-submit-button
input{background:#89BA00;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;color:#fff;padding:5px
10px;font-size:14px;cursor:pointer;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;border:none}form .form-submit-button input:hover{text-decoration:none;background:#DB3D00}.form
.clear{margin:0
0 10px;padding:0;border:0}